Subject: Re: [Ssr2-coordination] Action Item #44 Draft Statement of Work for the SSR2-RT Technical Writer
From: Cathy Handley <[email-masked]>
To: Karen Mulberry <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, James Gannon <[email-masked]>
Date: Sun, 9 Jul 2017 00:25:35 +0100

Karen,

Thanks for this, I think it will come in handy as we move forward.  As I discussed with Larissa in Johannesburg I don't see a rush on this item.  We are just now getting our sub team work started and that should be our focus.  As our work progresses it should help clarify our needs, however I can't imagine that we will be at that point until later this year.  Perhaps this is something we should tee up for Abu Dhabi.

Thanks again for sending this out.

Have a nice weekend,

Cathy

Cathy Handley
Executive Director Government Affairs
American Registry for Internet Numbers (ARIN)
PO Box 232290
Centrevile, VA 20120
Mobile: +1 703 341 7996<tel:+1%20703%20341%207996>
Email: [email-masked]<mailto:[email-masked]>

On Jul 7, 2017, at 6:34 PM, Karen Mulberry <[email-masked]<mailto:[email-masked]>> wrote:

   Here are some thoughts on the Statement of Work for the SSR2-RT Technical Writer that you requested for Action Item # 44 - Draft SSR2 Statement of Work for specialist technical writer.

   Objective: Develop a Statement of Work to identify a writer who has the ability to capture and make the SSR2-RT highly technical content uniform and understandable for the RT final report

   The Review Team will need to decide on the particulars of the scope of work, i.e. materials and documents to be developed from content prepared by the Review Team and a summary of the skills and expertise required by the Review Team.

   Here are some thoughts that might assist the Review Team in determining the scope of work and skills they are seeking from the Technical Writer they want to hire.

   Reflections for the Review Team on the SSR2 Technical Writer

   *    Does the writer need to grasp the overall concept of ICANN’s SSR remit?
   *    Does the writer need to have some familiarity with security, the DNS and the internet identifiers that ICANN is responsible for?
   *    How does the Review Team want the writer to gather information and content to use throughout the project?
   *    How does the Review Team want the writer to organize the materials and content?
   *    What organizational skills are required by the Review Team to make the process smoother?
   *    How does the Review Team want the writer to handle problems when they arise?
   *    How should the writer obtain further clarification on existing content or for content that is missing in order to proceed to complete the assignment?

   The Technical Writer Statement of Work (SOW) should include the following:

   *    A clear, specific project title
   *    A concise description of the work, including a thorough project overview with identification of the challenge to be addressed and documented by the writer
   *    List of clear objectives with measurements to determine progress towards completion and including, if possible, some descriptive examples of what is expected
   *    A description of required skills, including identifying other review team requirements and needs
   *    A detailed list of particular qualifications, i.e. DNS understanding, security expertise
   *    The desired skill level, including specific skills and desired design style
   *    Concrete timelines and specifications for deliverables, including milestones and measureable outcomes
   *    Helpful links and references to explain desired style
   *    Consider if there a need for some specific questions for candidates to respond to in their proposal to review writing style
   *    Any additional information needed to be added for the project requirements and specifications

   Example from ATRT2 scope of work for a technical writer for the ATRT2 report is as follows:

   Review text and footnotes of the 68-page (approx.) ATRT2 draft report for general copy editing, including: language fluidity, grammar, spelling, punctuation, typographical errors, formatting, date styles, acronym accuracy and adherence to ICANN style book.

   Review the executive summary of the ATRT2 draft report to determine what can be done to “make it easier for people who don’t read the whole report.”

   Serve as point person for all input and changes to draft ATRT2 report, including feedback and edits from:

   ·        ATRT2 members

   ·        ICANN staff

   ·        public comments

   Evaluate draft report sections and align with report recommendations.

   Prepare final ATRT2 report for publication, including editing to polish and refine text.

   Examples of resources to be used:

   ·        ATRT2 Draft Report[icann.org]<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.icann.org_en_about_aoc-2Dreview_atrt_draft-2Drecommendations-2D15oct13-2Den.pdf&d=DwMF-g&c=FmY1u3PJp6wrcrwll3mSVzgfkbPSS6sJms7xcl4I5cM&r=_v7j0jZTsDYfKmkFeZYMcUsa93l35P8378SCldE1z_OvUwNlplPRolV-9RmtnzVa&m=S0fwI4szBeo4vGT2m-CWPKY4QaUiMt5C8ZYBSso7_RM&s=ijvpWkwxWNAJFE-JW_gSEX-y2oUQFbgnfAeyEd1X3Rc&e=>

   ·        ATRT2 Draft Report Public Comment Forum

   ·        ATRT 2 Wiki[community.icann.org]<https://urldefense.proofpoint.com/v2/url?u=https-3A__community.icann.org_pages_viewpage.action-3FpageId-3D40176025&d=DwMF-g&c=FmY1u3PJp6wrcrwll3mSVzgfkbPSS6sJms7xcl4I5cM&r=_v7j0jZTsDYfKmkFeZYMcUsa93l35P8378SCldE1z_OvUwNlplPRolV-9RmtnzVa&m=S0fwI4szBeo4vGT2m-CWPKY4QaUiMt5C8ZYBSso7_RM&s=8U5gOfsRQdfufCgP2ALsIL5bsNZFUECi32QfV34wJpE&e=>

   ·        summary report of public comments[icann.org]<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.icann.org_en_news_public-2Dcomment_report-2Dcomments-2Datrt2-2D20jun13-2Den.pdf&d=DwMF-g&c=FmY1u3PJp6wrcrwll3mSVzgfkbPSS6sJms7xcl4I5cM&r=_v7j0jZTsDYfKmkFeZYMcUsa93l35P8378SCldE1z_OvUwNlplPRolV-9RmtnzVa&m=S0fwI4szBeo4vGT2m-CWPKY4QaUiMt5C8ZYBSso7_RM&s=pE5gJJziossHu80wBcMh2S0UA9Isxc_YVYrPIQNP9DE&e=>

   Working deadline for the ATRT2 report project is December 20, 2013.

   ICANN Procurement Process to hire Technical Writer (See attached process diagram)

   The results of the scope and skills identified by the SSR2 Review Team will inform which procurement path ICANN will need to follow (RFP or no RFP).

   Either way, the procurement process entails

   1.   Search for a contractor that meets the specified criteria (conducted by ICANN procurement & MSSI, based on specs from the RT)

      a.         Communications team can provide names of several people who are familiar with ICANN and have done good work in the past; if RT has individuals that they feel are well qualified, they should send the contact details to ICANN for consideration.

   2.   Evaluation of each candidate relative to the specified criteria (conducted by ICANN procurement & MSSI, based on specs from the RT)
   3.   Negotiation of terms, contracting – ICANN procurement & MSSI

   I hope that this will assist your discussions on the Statement of Work.

   Karen Mulberry

   Director, Multistakeholder Strategy and Strategic Initiatives (MSSI)

   ICANN

   12025 Waterfront Dr., Suite 300

   Los Angeles, CA 90094

   Phone: +1 424 353 9745

   <SSR2 Tech Writer Procurement.pptx>